/* ========================================== *
	BLACK
/* ========================================== */

.header {
	width: auto;
	height: 120px;	
	background: #707070;
	margin-bottom: 10px;
}

#leftnav-box{
	background: #434343;
	border: 2px #707070 solid;
        color: #000;
}

#leftnav-box ul{
	list-style-image: url('/media/arrowb.png');
}

#leftnav-box li{
	border-bottom: 1px #707070 solid;
        color: #000;
        background: #fff;
}

#leftnav-box a{
        color: #000;
}

#leftnav-box h2 a{
        color: #fff;
}

#leftnav-box h2{
	border-bottom: 1px #707070 solid;
        color: #000;
}


#mainnav ul li:hover{
	background: #434343;
}

#maindiv {
	background: #fff;
	width: 960px;
}

#inner-content-box {
	width: 736px;
	margin-left: 224px;
}

#inner-content {
	padding: 20px;
	background-color: #fff;
	position: relative;
	z-index: 5;
        min-height:400px;
}

#inner-content h1 {
	color: #000000;
        margin-left: 0px;
}